Show / Hide Table of Contents

# Class InventoryItemContext

Provides inventory item context to a context menu.

##### Inheritance

System.Object
InventoryItemContext

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Game.Gui.ContextMenus

###### Assembly: Dalamud.dll

##### Syntax

    public sealed class InventoryItemContext

### Properties

| Improve this Doc View Source

#### Count

Gets the count of the item in the stack.

##### Declaration

    public uint Count { get; }

##### Property Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Id

Gets the id of the item.

##### Declaration

    public uint Id { get; }

##### Property Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### IsHighQuality

Gets a value indicating whether the item is high quality.

##### Declaration

    public bool IsHighQuality { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |